Configuration WeSIP 0.1.5 with openser-1.3.4-tls

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Configuration WeSIP 0.1.5 with openser-1.3.4-tls

arundeking
Hi all,

 I am new to WeSIP and i want to configuration WeSip with openser-1.3.4-tls.

 I make changes what ever is given http://www.wesip.com/mediawiki/index.php/Installation
      and
http://www.wesip.com/mediawiki/index.php/Configuration respect to WeSIP and Openser.

But while runing openser i am getting this error.

ERROR:core:version_control: module version mismatch for //lib/openser/modules/seas.so; core: openser 1.3.4-notls (i386/linux); module: openser 1.2.2-notls (i386/linux)

Can any one tell me please whats going on.

Take this as a request and please guide me.

Thanks in advance.


regards
Arun singh
Reply | Threaded
Open this post in threaded view
|

Re: Configuration WeSIP 0.1.5 with openser-1.3.4-tls

mayamatakeshi

On Thu, Jan 29, 2009 at 4:28 PM, arundeking <[hidden email]> wrote:

Hi all,

 I am new to WeSIP and i want to configuration WeSip with openser-1.3.4-tls.

 I make changes what ever is given
http://www.wesip.com/mediawiki/index.php/Installation
     and
http://www.wesip.com/mediawiki/index.php/Configuration respect to WeSIP and
Openser.

But while runing openser i am getting this error.

ERROR:core:version_control: module version mismatch for
//lib/openser/modules/seas.so; core: openser 1.3.4-notls (i386/linux);
module: openser 1.2.2-notls (i386/linux)

Can any one tell me please whats going on.
 
Hello, I never used seas, but the message above is saying that the seas.so module does not correspond to the current openser version. (1.3.4 conflicts with 1.2.2)..
Are you sure you removed the "seas" from the "exclude_modules?" list in the Makefile before build?  If there is an old version of the file, It should have been overwritten by the newer version.
If you are sure you did it and still this problem happens, search for all seas.so and delete them, then rebuild. Maybe openser is looking somewhere else.

regards,
mayama


--
View this message in context: http://n2.nabble.com/Configuration-WeSIP-0.1.5-with-openser-1.3.4-tls-tp2237556p2237556.html
Sent from the OpenSIPS - Users mailing list archive at Nabble.com.


_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users


_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users